git @ Cat's Eye Technologies kinoje / 0.8 requirements.txt
0.8

Tree @0.8 (Download .tar.gz)

requirements.txt @0.8raw · history · blame

1
2
3
Jinja2==2.11.3
PyYAML==5.4
tqdm==4.31.1